Bug 802919 - autokey-0.90.4 is available
autokey-0.90.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: autokey (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raghu Udiyar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 14:42 EDT by Upstream Release Monitoring
Modified: 2012-05-17 02:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-17 02:34:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-13 14:42:44 EDT
Latest upstream release: 0.82.2
Current version in Fedora Rawhide: 0.81.4
URL: http://code.google.com/p/autokey/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-21 06:03:37 EDT
Latest upstream release: 0.90.0
Current version in Fedora Rawhide: 0.81.4
URL: http://code.google.com/p/autokey/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-04-22 06:03:46 EDT
Latest upstream release: 0.90.1
Current version in Fedora Rawhide: 0.81.4
URL: http://code.google.com/p/autokey/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-05-02 06:03:46 EDT
Latest upstream release: 0.90.2
Current version in Fedora Rawhide: 0.81.4
URL: http://code.google.com/p/autokey/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-05-04 06:03:47 EDT
Latest upstream release: 0.90.3
Current version in Fedora Rawhide: 0.81.4
URL: http://code.google.com/p/autokey/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-05-16 06:03:44 EDT
Latest upstream release: 0.90.4
Current version in Fedora Rawhide: 0.81.4
URL: http://code.google.com/p/autokey/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.